using System.Reflection;
using System.Runtime.InteropServices;

[assembly: Guid("e6279edc-019f-4755-8a9f-45b98f55779a")]
[assembly: ComVisible(false)]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyFileVersion("1.0.0.1")]
[assembly: AssemblyCopyright("Copyright © Schneider Electric 2012")]
[assembly: AssemblyProduct("SE0085DBC")]
[assembly: AssemblyCompany("Schneider Electric")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyTitle("SE0085DBC")]
[assembly: AssemblyVersion("1.0.0.1")]
